"USB Low Power Header" = "Aviso de baja potencia USB";
"USB Low Power Notice" = "El dispositivo USB no puede funcionar porque necesita más potencia de la disponible.
Para solucionar el problema puede:
1) Enchufar el dispositivo a una toma eléctrica si dispone de un cable de alimentación.
2) Desconectar el dispositivo y conectarlo a otro puerto USB del ordenador o de otro dispositivo que esté enchufado mediante un cable de alimentación.";
"OK" = "OK";
"USB OverCurrent Header" = "Aviso de sobrecarga de corriente USB";
"USB Individual OverCurrent Notice" = "Uno de los dispositivos USB conectados está utilizando demasiada energía.

Se desactivará el puerto al que está conectado.";
"USB Gang OverCurrent Notice" = "Uno de los dispositivos USB conectados está utilizando demasiada energía.

Se desactivará el hub al que está conectado.";